.tbFlights  {margin-bottom:20px;width:616px;border-collapse:separate; border: 3px solid #3382BA;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.tbFlights .hilitefliterow {background-color:#EFF2FF}
.tbFlights .tbFlightsHeader td {font-weight:bold;background-color:#3382BA;color:#FFB400}
.tbFlights .showdivider TD {border-bottom:1px solid #D8EEFF}
.tbFlights tr td {padding:7px;font-size:20px;cursor:pointer}
.tbFlights tr td a {text-decoration:none}
